Comment 25 for bug 373821

Danne MCA (danne-mca) wrote :

I'm using the 2.6.30 RC7 kernel right now. All working fine.